#version 330 core

layout(location = 0, index = 0) out vec4 out_color0;

in vec3 ws_norm;
in vec3 col;

void main()
{
	out_color0 = vec4( col, 1.0f );
	//out_color0 = vec4( ws_norm, 1.0f );
	//out_color0 = vec4( 0.5f, 0.6f, 0.7f, 1.0f );
}
